/* Put all your custom styles here... */


.feature .feat-info {
    border-bottom: 1px solid rgb(255, 255, 255);
    padding-top: 20px;
    padding-bottom: 10px;
}

.feature {
    font-family: "Market_Deco.ttf";
    color: rgb(255, 255, 255);
    font-size: 18px;
    padding-top: 0px;
}



h1.heading {

	margin: 0px 0px 20px;
	padding: 0px 0px 70px;

    background: url("http://one-smart-cookie.com.au/wp-content/uploads/2013/06/line.png") no-repeat scroll 50% 78px transparent;
}


.razor2 {
    background: url("http://one-smart-cookie.com.au/wp-content/uploads/2013/06/line.png") no-repeat scroll 50% 0px transparent;
    height: 65px;
    margin-bottom: 35px;
}



.footer
.footer-logo p {
    padding: 70px 0px 0px;
    background: url("http://one-smart-cookie.com.au/wp-content/uploads/2013/08/footer-white.png") no-repeat scroll 50% 10px transparent;
}


.photobooth .filter-gallery ul li {
    float: left;
    padding: 15px;
    padding-left: 28px;
}


.barbers {
    text-align: center;
    font-weight: normal;
    line-height: 1.2;
}


.footer .social-links ul {
    overflow: hidden;
    margin: 30px 0px 0px 135px;
    float: right;
}

.footer .text p {
    margin-top: 30px;

}


.container .five.columns {
    width: 290px;
}


.service-icons .item {
    text-align: center;
    margin-right: 20px !important;
}

.container .eleven.columns {
    width: 630px;
}

.container .six.columns {
    width: 320px;
}

